body {
	height: 100vh;
}
#main-toolbar #activity-button {
  background-image: url(../activity/activity-icon.svg);
	z-index:5;
}
.toolbar{
	z-index:5;
}
#select-language-button {
	background-image: url(../activity/activity-icon.svg);
}
#select-region-button {
	background-image: url(../activity/activity-icon.svg);
}
#run-button {
	background-image: url(../img/play.png);
	z-index:3;
	title:'play';
}
#run-button.running{
	background-image: url(../img/pause.png);
	title:'pause';
}
#main-toolbar #help-button {
  background-image: url(../icons/help.svg);
}

.modepalette {
	z-index: 20;
}
#main-toolbar #mode-button {
  background-image: url(../icons/settings.svg);
}
#mode-button-prev {
	cursor:pointer;
	background-color: transparent;
	background-image:url(../img/mode-arrow-lt.png);
	background-size:20px;
	width:52px;
	height:52px;
	margin:0px;
}
#mode-button-next {
	cursor:pointer;
	background-color: transparent;
	background-image:url(../img/mode-arrow-lt.png);
	background-size:20px;
	transform:rotate(180deg);
	width:52px;
	height:52px;
	margin:0px;
}
#region-button-prev {
	cursor:pointer;
	background-color: transparent;
	background-image:url(../img/mode-arrow-lt.png);
	background-size:20px;
	width:52px;
	height:52px;
	margin:0px;
}
#region-button-next {
	cursor:pointer;
	background-color: transparent;
	background-image:url(../img/mode-arrow-lt.png);
	background-size:20px;
	transform:rotate(180deg);
	width:52px;
	height:52px;
	margin:0px;
}

.filterpalette {
	z-index: 20;
}
#main-toolbar #filter-button {
  background-image: url(../activity/activity-icon.svg);
}
#world-button {
	background-image:url(../icons/world.svg);
}
#northamerica-button {
	background-image: url(../icons/northamerica.svg);
}
#southamerica-button {
	background-image: url(../icons/southamerica.svg);
}
#europe-button {
	background-image: url(../icons/europe.svg);
}
#africa-button {
	background-image: url(../icons/africa.svg);
}
#asia-button {
	background-image: url(../icons/asia.svg);
}
#australia-button {
	background-image: url(../icons/australia.svg);
}

#fullscreen-button {
  background-image: url(../icons/view-fullscreen.svg);
}

#unfullscreen-button {
  background-image: url(../icons/view-return.svg);
  border: 0;
  border-radius: 0px;
  margin: 1px;
  width: 45px;
  height: 45px;
  top: 0;
  right: 5%;
  position: absolute;
  visibility: hidden;
  z-index: 5;
}

.palette-button {
	width: 70px;
	height: 52px;
	margin: 4px 22px;
	color: transparent;
	background-color: transparent;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 59px;
	border: 0;
	border-radius: 5.5px;
	display: block;
}

.palette-button-notselected {
	background-color: transparent;
}

.palette-button-selected {
	background-color: #9c9a9c;
}
#select-mode-button {
	background-image: url(../activity/activity-icon.svg);
	z-index:3;
}
@font-face {
	font-family: 'Mickey';
	src:url('../font/mickey.ttf') format('truetype');
}
#persistent_title_div{
	position:absolute;
	top:15px;
}
#cmw_bg{
	width:100%;
	height:100%;
	background-color:#00A0FF;
	z-index:0;
}
#popup{
	background:#333333;
	color:cyan;
	border:3px solid;
	border-radius:10px;
	position:absolute;
	text-align:center;
}
.modelabel{
	width:100px;
	color:white;
	font-size:20pt;
	text-align:center;
	font-family:Pacifico;
}
.regionlabel{
	width:100px;
	color:white;
	font-size:20pt;
	text-align:center;
	font-family:Pacifico;
}
.languagelabel{
	width:100px;
	color:white;
	font-size:20pt;
	text-align:center;
	font-family:Pacifico;
}

.cpbutton{
	background-image:url(../activity/activity-icon.svg);
	width:47px;
	height:47px;
	background-size: contain;
    background-repeat: no-repeat;
	border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
.cplabel{
	width:100%;
	color:white;
	font-size:18pt;
	padding-left:10px;
}
.cpcell{
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
	width:55px;
}
.control_panel{
  position:fixed;
  background-color:#333333;
  color:#83ad35;
  z-index:10;
  left:0%;
  -webkit-transition: height 1.0s ease,left 1.0s ease;
  transition: height 1.0s ease,left 1.0s ease;
  padding-left:0px;
  padding-right:0px;
  font-family:Pacifico;
  opacity:0.9;
}
.control_panel.hhide{
	left:-300px;
}
.control_panel.wide{
  width:300px;
}
.control_panel.landscape{
  height:100%;
}
.tb_arrow{
  cursor:pointer;
  width:17px;
  -webkit-transition: transform 1.0s ease;
  transition: transform 1.0s ease;
}
.control_panel.landscape #tb{
  padding-top:16px;
  padding-left:0px;
  position:absolute;
  background-color:#f5f5f5;
  width:20px;
  height:48px;
  top:15%;
  left:100%;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
}
.tb_arrow{
  cursor:pointer;
  width:17px;
  -webkit-transition: transform 1.0s ease;
  transition: transform 1.0s ease;
}
.control_panel.hhide #tb_arrow{
	transform:rotate(180deg);
}
.colorpalette {
	z-index: 20;
}
.palette .colors {
  list-style-type: none;
  border-spacing: 0;
  border-collapse: collapse;
  margin: 0;
}

.palette .colors button {
  width: 44px;
  height: 44px;
  padding: 0;
  border-color: white;
  margin-left: 5.5px;
  margin-top: 5.5px;
}
.palette .colors tr:nth-last-child(1) button {
  margin-bottom: 5.5px;
}
.save-load-state-button {
    background-color: #4C50AF;
    border: none;
    color: white;
    padding: 5px 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    border-radius:12px;
    -webkit-transition-duration: 0.4s; /* Safari */
     transition-duration: 0.4s;

}
.save-load-state-button:hover {
    background-color: #4CEF50;
}

.introjs-overlay {
  background-color: #000 !important;
  opacity: .8 !important;
  }
  
.introjs-tooltip {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif!important;
	border-radius: 6px !important;
	padding: 2px 1px !important;
	font-size: 14px !important;
}
  
.introjs-helperLayer{
	background: inherit !important;
	opacity: 0.6 !important;
}
  
.customTooltip .introjs-tooltip-header {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	color : #ffffff;
	text-shadow: none;
	background-color: #808080;
	margin: 0;
	padding: 0px 10px;
	border-bottom: 1px solid #ebebeb;
	border-radius: 5px 5px 0 0;
}
  
.customTooltip .introjs-tooltip-title {
	font-size: 14px;
	padding: 0px 8px;
	font-weight: 800;
}
  
.customTooltip .introjs-tooltiptext {
	color: #000000;
	line-height: 1.42857143;
}
  
.customTooltip .introjs-skipbutton {
	float: right;
	cursor: pointer;
	background-image: url(../icons/dialog-cancel.svg);
	width: 25px;
	height: 25px;
	background-size: 25px 25px;
	margin-top: 2px;
	padding: 0px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
  
.customTooltip .introjs-nextbutton::before {
	content: "";
	margin-right: 6px;
	background-image: url(../icons/go-right.svg);
	width: 20px;
	height: 20px;
	background-size: 20px 20px;
}
  
.customTooltip .introjs-prevbutton::before {
	content: "";
	margin-right: 6px;
	background-image: url(../icons/go-left.svg);
	width: 20px;
	height: 20px;
	background-size: 20px 20px;
}
  
.customTooltip .introjs-tooltipbuttons {
	display: flex;
	flex-wrap:wrap;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	border-top: 0px;
	padding: 0px;
	text-align: center;
	white-space: normal;
}
  
.customTooltip .introjs-button {
	text-shadow: none;
	border-radius: 22px;
	margin: 5px 8px 8px 8px;
	width: fit-content;
	background-color: #808080 !important;
	display: flex !important;
	align-items: center !important;
	color: white !important;
	padding: 6px 20px 6px 10px;
	border: 0px;
}
  
.customTooltip .introjs-button:focus {
	-webkit-box-shadow: 0 0 0 0rem rgba(158, 158, 158, .5);
	box-shadow: 0 0 0 0rem rgba(158, 158, 158, .5);
	border: 0px;
	background-color: #808080 !important;
}
  
.customTooltip .introjs-disabled {
	color: black !important;
	border: 0px;
	opacity: .65;
}
  
.customTooltip .introjs-disabled:focus {
	-webkit-box-shadow: 0 0 0 0rem rgba(158, 158, 158, .5);
	box-shadow: 0 0 0 0rem rgba(158, 158, 158, .5);
	border: 0px;
}

.web-activity-icon {
	background-repeat: no-repeat;
	background-position: center;
	padding: 2px;
}

.icon-button {
	border-radius: 22px;
	margin-top: 5px;
	height: 35px;
	background-color: #808080;
	border: 2px solid #808080;
}
